Subject: Re: [AVT] FYI: W3C Media Fragments work

From: Cullen Jennings <[email-masked]>
Date: Mon, 26 Jan 2009 15:02:01 -0700

Hi All,

Mark and I wanted to pass on a pointer to some W3C work that may be of  
some interest.

  Mark Nottingham wrote:

>
> home: http://www.w3.org/2008/WebVideo/Fragments/
> charter: http://www.w3.org/2008/01/media-fragments-wg.html
>
> in a nutshell, they're trying to allow portions of videos (etc.) to  
> be addressable by URI fragment identifiers.
>
> They're just getting started (see the timeline in their charter),  
> and they are chartered to liaise with the IETF;
>
>> Internet Engineering Task Force (IETF)The IETF is a large open  
>> international community of network designers, operators, vendors,  
>> and researchers concerned with the evolution of the Internet  
>> architecture and the smooth operation of the Internet. This  
>> organisation is responsible for RFC 3986 (URI), RFC 3987 (IRI), RFC  
>> 2326 (RTSP), RFC 2912 (Media Features for MIME Content), and for  
>> discussion around video, audio, and image media types.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt